zabbix_export:
  version: '5.2'
  date: '2021-04-06T08:48:40Z'
  groups:
    -
      name: 'Discovered hosts'
  hosts:
    -
      host: dtest
      name: dtest
      groups:
        -
          name: 'Discovered hosts'
      interfaces:
        -
          interface_ref: if1
      items:
        -
          name: 'Template item'
          key: net.if.list
          trends: '0'
          value_type: TEXT
          interface_ref: if1
      discovery_rules:
        -
          name: 'DR - functions'
          type: TRAP
          key: trap6
          delay: '0'
          item_prototypes:
            -
              name: Trapper3
              type: TRAP
              key: 'trap[3]'
              delay: '0'
              trends: '0'
              value_type: TEXT
              trigger_prototypes:
                -
                  expression: '{strlen(30m)} > 0 and {strlen(60)} > 1 and {strlen(#10)} > 3 and {strlen(60,3600)} > 4 and {strlen(1m,1h)} > 5'
                  recovery_mode: RECOVERY_EXPRESSION
                  recovery_expression: '{strlen(30m)} = 0 and {strlen(60)} = 1 and {strlen(#10)} = 3 and {strlen(60,3600)} = 4 and {strlen(1m,1h)} = 5'
                  name: '32nd trigger prototype in the list'
                  priority: AVERAGE
      macros:
        -
          macro: '{$VALUE}'
          value: '123'
        -
          macro: '{$VALUE2}'
          type: SECRET_TEXT
      inventory_mode: DISABLED
